@charset "utf-8"; 
/*====================================
breadcrumbs.CSS
=====================================*/
/*
Author:PaymentEvolution
Twitter:@payevo
Date: June 2012
*/


	
/* ==================== Breadcrumbs process menu  ==================== */	
#breadcrumbs-one{
  background: #eee;
  border-width: 1px 0px 1px 0px;
  border-style: solid;
  border-color: #f5f5f5 #e5e5e5 #ccc;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 0 2px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 0 2px rgba(0,0,0,.2);
  box-shadow: 0 0 2px rgba(0,0,0,.2);
  overflow: hidden;
  width: 100%;
  
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.breadcrumbs-one ul{
  margin: 0;
  padding: 0;
  list-style: none;
}

#breadcrumbs-one li{
  float: left;
}

#breadcrumbs-one a{
  padding: .7em 1em .7em 2em;
  float: left;
  text-decoration: none;
  color: #ccc;
  position: relative;
  text-shadow: 0 1px 0 rgba(255,255,255,.5);
  background-color: #eee;
  background-image: linear-gradient(to right, #f5f5f5, #eee); 
}

#breadcrumbs-one .active {
  padding: .7em 1em .7em 2em;
  float: left;
  text-decoration: none;
  color: #444;
  position: relative;
  text-shadow: 0 1px 0 rgba(255,255,255,.5);
  background-color: #ddd;
  background-image: linear-gradient(to right, #f5f5f5, #ddd);
}

#breadcrumbs-one li:first-child a{
  padding-left: 1em;
  border-radius: 5px 0 0 5px;
}

/*************
 testing last-child and nth-child CSS3 parameters 
***************
 
 
 #breadcrumbs-one li:last-child a{
  padding-left: 2em;
  border-radius: 5px 0 0 5px;
  background-color: #000;
}

#breadcrumbs-one li:last-child::after{
  content: "";
  border-left-color: #000;
  z-index: 2;
  background-color: #000;
}

*********************/

#breadcrumbs-one .active:hover{
  background: #fff;
  color: #336699;
}

#breadcrumbs-one a::after,
#breadcrumbs-one a::before{
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -1.5em;
  border-top: 1.5em solid transparent;
  border-bottom: 1.5em solid transparent;
  border-left: 1em solid;
  right: -1em;
  z-index: 2;
}

#breadcrumbs-one .current::after,
#breadcrumbs-one .current::before{
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -1.5em;
  border-top: 1.5em solid transparent;
  border-bottom: 1.5em solid transparent;
  border-left: 1em solid;
  right: -1em;
  z-index: 3;
}


#breadcrumbs-one a::after{
  z-index: 2;
  border-left-color: #eee;
}

#breadcrumbs-one .active::after{
  z-index: 3;
  border-left-color: #ddd;
}

#breadcrumbs-one a::before{
  border-left-color: #ccc;
  right: -1.1em;
  z-index: 1;
}

#breadcrumbs-one .active:hover::after{
  border-left-color: #fff;
}

#breadcrumbs-one .current,
#breadcrumbs-one .current:hover{
  
  background: #4477a5;
  color: #fff;
  text-shadow: 0 0px 0 rgba(255, 255, 255, .5);
}

#breadcrumbs-one .current::after,
#breadcrumbs-one .current::before{
  /* content: normal; */
  border-left-color: #4477a5;
  z-index: 3;
}